.contentSubContent .sub.ani-end .contentMainGallery img{
    border-radius: var(--border-radius-big);
    
}

.contentSubContent .bild-links .contentDisplay, .contentSubContent .bild-rechts .contentDisplay{
    align-items: center;
    justify-content: space-evenly;
}
.contentSubContent .bild-links .contentBody, .contentSubContent .bild-rechts .contentBody{
    flex-basis: 40%;
    padding: unset;
    border-left: 2px solid var(--logo-color-1);   

    
}
.contentSubContent .bild-links .contentBody > * , .contentSubContent .bild-rechts .contentBody > * {
    padding-left: 15px;
}

.contentSubContent .bild-links .contentMainGallery, .contentSubContent .bild-rechts .contentMainGallery{
    flex-basis: 40%;
}
p{
    line-height: 1.3rem;
    font-size: clamp(1rem, 2vw, 1.1rem);
}


.contentBody h2{
    font-size:clamp(1.75rem, 2.5vw, 2.2rem);
	margin-top: 0.1em;
	line-height: 95%;
}

.title h1{
    text-align: center;
}

.contentSubContent .bild-links .contentPerson, .contentSubContent .bild-rechts .contentPerson{
    flex-basis: 40%;
}
.sub.locked.open.nobgcolor.ani-end:not(.bild-rechts):not(.bild-links) .contentBody ,.contentSubContent .sub.locked.open.bgimage.ani-end .contentDisplay {
    margin-left: 8%;
    margin-right: 8%;
}
@media (max-width: 1100px) {
    .contentSubContent .bild-links .contentBody {
        margin-top: 20px;
    }
    .contentSubContent .bild-rechts .contentBody {
        margin-bottom: 20px;
    }
}

.contentSubContent .sub.bgimage::before{
    background-color: rgba(255, 255, 255, 90%);
}